contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160490.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_benguela_stream_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160490
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160490
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160490/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160490/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2015-01-08 to 2016-01-03. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, sea surface salinity and temperature. The instruments
      used to collect these data include Barometric pressure sensor and Carbon dioxide
      (CO2) gas analyzer. These data were collected by Dr. Ute Schuster, Dr. Steve
      D. Jones and Prof. Andrew J. Watson of University of Exeter.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from Ship of Opportunity (SOOP) MV Benguela Stream in the North
      Atlantic Ocean from 2015-01-08 to 2016-01-03. These data include partial pressure
      of carbon dioxide (pCO2) - water, pCO2 - air, air-sea difference of pCO2, barometric
      pressure, dissolved oxygen, sea surface salinity and temperature. The instruments
      used to collect these data include Barometric pressure sensor and Carbon dioxide
      (CO2) gas analyzer. These data were collected by Dr. Ute Schuster, Dr. Steve
      D. Jones and Prof. Andrew J. Watson of University of Exeter. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0160490, 642B20150108, 642B20150205, 642B20150222, 642B20150430, 642B20150517,
        642B20150527, 642B20150624, 642B20150711, 642B20150722, 642B20150808, 642B20150819,
        642B20150905, 642B20151014, 642B20151031, 642B20151111, 642B20151128, 642B20151209,
        642B20151225, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        'BENGUELA STREAM (call sign: PENR, ICES code: 642B)', BS091A, BS092A, BS092C,
        BS095C, BS096A, BS097A, BS097C, BS098A, BS098C, BS099A, BS099C, BS101A, BS101C,
        BS102A, BS102C, BS103A, BS103C, Benguela Stream, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, English Channel (La Manche), NITRATE, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification Data
          System (OCADS) Project, SEA SURFACE TEMPERATURE, SOOP, Surface underway,
        University of Exeter, WIND DIRECTION, WIND SPEED, barometric pressure sensor,
        chemical, fCO2 in Sea Water, meteorological, pCO2 in Air (wet), pCO2 in Sea
          Water (Wet), silicate, surface underway, xCO2 in Air (Dry), xCO2 in Sea
          Water (dry)]
      fr: [0160490 (FR), 642B20150108 (FR), 642B20150205 (FR), 642B20150222 (FR),
        642B20150430 (FR), 642B20150517 (FR), 642B20150527 (FR), 642B20150624 (FR),
        642B20150711 (FR), 642B20150722 (FR), 642B20150808 (FR), 642B20150819 (FR),
        642B20150905 (FR), 642B20151014 (FR), 642B20151031 (FR), 642B20151111 (FR),
        642B20151128 (FR), 642B20151209 (FR), 642B20151225 (FR), Atlantic Ocean (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), 'BENGUELA STREAM (call
          sign: PENR, ICES code: 642B) (FR)', BS091A (FR), BS092A (FR), BS092C (FR),
        BS095C (FR), BS096A (FR), BS097A (FR), BS097C (FR), BS098A (FR), BS098C (FR),
        BS099A (FR), BS099C (FR), BS101A (FR), BS101C (FR), BS102A (FR), BS102C (FR),
        BS103A (FR), BS103C (FR), Benguela Stream (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Caribbean Sea (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        English Channel (La Manche) (FR), NITRATE (FR), North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR),
        Surface underway (FR), University of Exeter (FR), WIND DIRECTION (FR), WIND
          SPEED (FR), barometric pressure sensor (FR), chemical (FR), fCO2 in Sea
          Water (FR), meteorological (FR), pCO2 in Air (wet) (FR), pCO2 in Sea Water
          (Wet) (FR), silicate (FR), surface underway (FR), xCO2 in Air (Dry) (FR),
        xCO2 in Sea Water (dry) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS >
          SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        phosphate, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the SOOP UK to Caribbean lines onboard the MV Benguela Stream in
      2015 (NCEI Accession 0160490)
    fr: Sea surface and atmospheric carbon dioxide (CO2) measurements in the Atlantic
      Ocean during the SOOP UK to Caribbean lines onboard the MV Benguela Stream in
      2015 (NCEI Accession 0160490) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160490
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.808, 14.459, -0.43812, 50.395]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
